LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    % prog buku.lrf

Mengkonversi berkas LRF ke berkas LRS (XML berkode UTF-8)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPSI]

--dont-output-resources
    Do not save embedded image and font files to disk

--help, -h
    tampilkan pesan bantuan ini dan keluar

--output, -o
    Output LRS file

--verbose
    Be more verbose

--version
    tampilkan versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal